English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 75516 CVE descriptions
and 39786 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.55758
Category:Ubuntu Local Security Checks
Title:Ubuntu USN-212-1 (libgda2)
Summary:Ubuntu USN-212-1 (libgda2)
Description:
The remote host is missing an update to libgda2
announced via advisory USN-212-1.

A security issue affects the following Ubuntu releases:

Ubuntu 4.10 (Warty Warthog)
Ubuntu 5.04 (Hoary Hedgehog)
Ubuntu 5.10 (Breezy Badger)

The following packages are affected: libgda2-1 libgda2-3

Steve Kemp discovered two format string vulnerabilities in the logging
handler of the Gnome database access library. Depending on the
application that uses the library, this could have been exploited to
execute arbitrary code with the permission of the user running the
application.

Solution:
The problem can be corrected by upgrading the affected package to
version 1.0.4-1ubuntu0.1 (for Ubuntu 4.10), 1.1.99-1ubuntu0.1 (for
Ubuntu 5.04), or 1.2.1-2ubuntu3.1 (for Ubuntu 5.10). In general, a
standard system upgrade is sufficient to effect the necessary changes.

http://www.securityspace.com/smysecure/catid.html?in=USN-212-1

Risk factor : High
Cross-Ref: BugTraq ID: 15200
Common Vulnerability Exposure (CVE) ID: CVE-2005-2958
Debian Security Information: DSA-871 (Google Search)
http://www.debian.org/security/2005/dsa-871
http://www.redhat.com/archives/fedora-announce-list/2005-November/msg00013.html
http://www.gentoo.org/security/en/glsa/glsa-200511-01.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2005:203
SuSE Security Announcement: SUSE-SR:2005:026 (Google Search)
SuSE Security Announcement: SUSE-SR:2005:027 (Google Search)
http://www.novell.com/linux/security/advisories/2005_27_sr.html
http://www.ubuntulinux.org/support/documentation/usn/usn-212-1
http://www.securityfocus.com/bid/15200
http://securitytracker.com/id?1015107
http://secunia.com/advisories/17391
http://secunia.com/advisories/17426
http://secunia.com/advisories/17559
http://secunia.com/advisories/17323
http://secunia.com/advisories/17339
http://secunia.com/advisories/17500
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 39786 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.